/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

li#menu-item-734 {padding-top:15px;}


ul.woocommerce-error {background-color:#000000!important; font-size:20px!important;}

*:focus,
*:active {
    outline: none !important;
    box-shadow: none !important;
}

input:focus,
textarea:focus,
select:focus,
button:focus,
a:focus {
    outline: none !important;
    box-shadow: none !important;
}
